ALTER TABLE VS4TEmpInOutNote ADD
	TEIOTEODNo nvarchar(30) NULL,
	TEIOStatus smallint NULL,
	TEIOToDate datetime NULL
GO
UPDATE VS4TEmpInOutNote  SET TEIOTEODNo='' WHERE TEIOTEODNo  is null
GO
ALTER TABLE VS4TEmpInOutNote  ALTER COLUMN
	TEIOTEODNo nvarchar(30) NOT NULL
GO
